#include <iostream>
#include "reactor.hpp"
#include "tcp_server.hpp"
using namespace std;
using namespace tinyrpc;
void test() {



}



int main() {
    TcpServer server;

    // server. 
    Reactor::getReactor()->addTask(test);
    server.start();

    return 0;
}